List all audience memberships under the given audience.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
required

This parameter indicates which Account owns the collections and resources reference by the request.

As a convenience, the slug me may be used in place of the account_id in any URL where it is
required. When me is used it will be replaced with the account_id of the current User.

required

This parameter indicates which Audience is referenced by the request.

As a convenience, the slug default may be used in place of the audience_id in any URL where it is
required. When default is used it will be replaced with the audience_id of the default audience
for the referenced Account.

Query Params
integer
Defaults to 50

Limit the number of resources in the response. Set to 0 to disable the limit and receive all resources in the response. Combine with the offset parameter for pagination.

integer
Defaults to 0

How many resources to offset from the beginning of the results (default: 0). Combined with the limit parameters this enables pagination through results. For example, to view the 2nd page of results, using the default limit of 50 the offset would be 50. For the 3rd page the offset would be 100 and so on.

string

When true search for audience_membership resources with a current_conversation where
support_required_at is not null.

When false search for audience_membership resources with a current_conversation where
support_required_at is null.

string
enum
Defaults to inserted_at_asc

Sort resources in the response.

Each of the options represents a query more than one sort_by parameter:

  • inserted_at_asc - is ORDER BY inserted_at ASC

  • inserted_at_desc - is ORDER BY inserted_at DESC

  • support_required_at_asc - is ORDER BY support_required_at ASC

  • support_required_at_desc - is ORDER BY support_required_at DESC

Note: the query parameter support_required=true is required to sort by support_required_at_asc
or support_required_at_desc.

Allowed:
Response

Callback
Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json